body{
    background-color: #F7F8F3 !important;
    font-family: Nunito !important;
}

* {box-sizing: border-box;}

#navbar-custom{
    background-color: #002c3e !important;
}

.navbar-font{
    font-size: 14px !important;
    font-weight: bold !important;
    color: #F7F8F3 !important;
}

.navbar{
    margin-bottom: 0px !important;
}

.btn-login{
    color : #002c3e !important;
    border: 4px solid #002c3e !important;
    box-sizing: border-box;
    font-weight: 900 !important;
    font-size: 18px !important;
    position: absolute;
    align-items: center;
    align-self: center;
    align-content: center;
    text-align: center;
    width: 40%;
}

.form-label{
    margin-top: 5%;
}

.form-control{
    background-color: #F7F8F3 !important;
    border: 2px solid #002c3e !important;
}

.star{
    color: #f7444e;
}

.btn-primary{
    width: 45% !important;
    background-color: #002c3e !important;
    color: #F7F8F3 !important;
}

.btn-right{
    margin-left: 9%;
}

.form-big{
    height: 5% !important;
}

.btn-secondary{
    width: 20% !important;
    background-color: #f7444e !important;
    color: #F7F8F3 !important;
}

.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active, .btn-outline-primary.active {
    background-color: #ddeaf0 !important;
}

.unggah{
    margin-top: 4%;
    align-items: center !important;
    text-align: center !important;
}

.judul-form{
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    color: #f7444e;
    margin-top: 5%;
}

.btn-kembali{
    margin-left: 30px;
    font-family: Nunito;
    font-weight: 700 !important;
    font-size: 18px !important;
    align-items: center;
    color: #002c3e !important;
}

.jawaban{
    font-weight: 700 !important;
}

.login{
    margin-top: 6% !important;
    align-items: center !important;
    text-align: center !important;
}

.login-admin{
    align-items: center !important;
    text-align: center !important;
    color: #f7444e !important;
    font-size: 14px !important;
    margin-top: 3% !important;
}

.btn-beranda{
    color : #002c3e !important;
    border: 4px solid #002c3e !important;
    box-sizing: border-box;
    font-weight: 700 !important;
    font-size: 14px !important;
    position: absolute;
    align-items: center;
    align-self: center;
    align-content: center;
    text-align: center;
    width: 40%;
}

.berhasil{
    color: #f7444e !important;
    font-weight: 900 !important;
}

.btn-adopsi{
    width: 14% !important;
    background-color: #f7444e !important;
    color: #F7F8F3 !important;
    margin-left: 12vh;
    margin-right: 12vh;
}

.card{
    margin-right: 0px !important;
    background-color: #F7F8F3 !important;
    border-radius: 16px !important;
    border-width: 2px !important;
    border-color: #78BCC4 !important;
    margin-bottom: 30px !important;
}

.card-square{
    height: fit-content !important;
}
    
.card-isi{
    font-family: Nunito !important;
    font-style: normal;
    margin-top: 5px !important;
    font-weight: 700 !important;
    font-size: 15px !important;
    color: #002C3E;
}

.card-judul{
    padding-bottom: 0px;
    block-size: 35px;
    font-family: Nunito !important;
    font-style: normal;
    font-weight: 900;
    font-size: 30px;
    color: #78BCC4;
}

.card-title{
    font-weight: 700 !important;
    font-size: 25px !important;
    block-size: 40px !important;
}

.btn-detail{
    color : #F7F8F3 !important;
    background-color: #F7444E !important;
    border: 0px !important;
    box-sizing: border-box;
    border-radius: 20px !important;
    font-family: Nunito !important;
    font-weight: 700 !important;
    font-size: 12px !important;
    position: absolute;
    width: 85%;
}

.card-kategori{
    color: #F7444E !important;
    font-family: Nunito !important;
    font-size: 15px;
}

.card-bottom{
    margin-top: 5px !important;
}

.card-keterangan{
    font-weight: 200 !important ;
    max-block-size: 100px !important;
    white-space: nowrap !important; 
    overflow: hidden !important;
    text-overflow: ellipsis !important; 
}

.btn-listadopsi{
    background-color: #f7444e !important;
    color: #F7F8F3 !important;
    margin-left: 8vh;
    margin-right: 8vh;
}

.btn-eval{
    background-color: #f7444e !important;
    color: #F7F8F3 !important;
    margin-top: 10vh !important;
    margin-bottom: 10vh !important;
    margin-left: 600% !important;
}

/* SWITCH MELAKUKAN DONASI*/
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
  }
  
  /* Hide default HTML checkbox */
  .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  /* The slider */
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 34px;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 50%;
  }
  
  input:checked + .slider {
    background-color:  #002C3E;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  